Subject: [sacm] IM Issue #33: Should SACM Components be defined in the IM?

From: "Haynes, Dan" <[email-masked]>
Date: Mon, 14 Mar 2016 18:42:04 +0000

Hi Everyone,

I just wanted to work to close out another old issue [1].  The SACM Information Model currently contains sections that describe architectural components including: "External Collector", "Evaluator", etc.  These sections are more appropriate for the Architecture document as the IM is more focused on expressing the information needs of SACM.

Given that, can we remove these sections from the Information Model and integrate them into the Architecture I-D as appropriate?

This was discussed at IETF 94 and there did not seem to be any objections to making this change.  However, I wanted to ping the list to get feedback from the rest of the group before I went ahead and made any changes.

Does this change seem reasonable?  Are there any objections this change?

Please provide any feedback by Wednesday March 23rd.

Thanks,

Danny

[1] https://github.com/sacmwg/draft-ietf-sacm-information-model/issues/33